local fn = _gn(0x17C07FC640E86B4E)
--- GET_PED_BONE_COORDS
-- @param ped :
-- @param boneId :
-- @param offsetX :
-- @param offsetY :
-- @param offsetZ :
function Global.GetPedBoneCoords(ped, boneId, offsetX, offsetY, offsetZ)
	return _in2(fn, ped, boneId, offsetX, offsetY, offsetZ, _rv)
end
